Subject: Re: bug#37425: Go 1.12.7 fails to build on i686-linux

From: Ludovic Courtès <[email-masked]>
Date: Mon, 16 Sep 2019 23:59:00 +0200

Hello,

Ludovic Courtès <[email-masked]> skribis:

> I found these issues that suggest the test has been flaky:
>
>   https://github.com/golang/go/issues/4155
>   https://github.com/golang/go/issues/28574
>
> Unless someone has a better idea, I’d suggest skipping this test on
> i686.

Commit b938892551816aedd01fd32b7eb1d5e061afce32 patches the test to skip
it on all platforms after I had experienced it on x86_64 as well (the
test was in fact already skipped on some platforms.)

According to <https://github.com/golang/go/issues/27636>, the underlying
issue has been fixed just 11 days ago.

Ludo’.